header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) D.C. ~Da Capo~
  repository: kara.moe
  conditions:
    tagPresence:
      - 16d7c6a0-4074-482f-ab3d-0815556c7daf
      - d08d5bc6-3013-43f6-815d-77c53d63c22b
      - 7b08a0bc-74ea-4770-907c-0d34b3f69a04
      - 8a013f2d-a061-40e2-b29f-31b331601681
  actions:
    addTag:
      - tid: 92a26360-2a83-401a-8021-b7b726968c28
        type: 18
